×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Feb 2008
    Posts
    1

    Which Version of Java Development Kit?

    The installation instructions recommend JDK 5.0 Update 14. (http://wiki.forum.nokia.com/index.ph..._tools_for_S60)

    Why is this? What's wrong with the most recent version? (jdk1.6.0_04)

  2. #2
    (Retired) Nokia Developer Admin.
    Join Date
    Jan 2006
    Location
    Michigan
    Posts
    4,664

    Re: Which Version of Java Development Kit?

    things are designed and tested on one version of the JDK and that is the version recommended. It may be that the newer version will work just fine and it may not. You can try it if you want.
    A problem that happens even if there is backwards compatibility is that the older tools check to see if there is a minimum version and Sun changes the numbering so newer versions fail the test. However I don't know as I've never tried this newer version. Maybe someone with more expertise can comment.

    If now then let us know if you do and if it works.

    Ron

Similar Threads

  1. s60 sdk v2.0 emulator problem "Invalid java version, can not install"
    By vikas_khengare in forum Mobile Java General
    Replies: 0
    Last Post: 2007-11-15, 09:27
  2. Java Source Code NMMS version 1.5
    By search110 in forum General Messaging
    Replies: 0
    Last Post: 2006-05-03, 10:52
  3. Nokia Development Kit for Bluetooth Applications
    By janwec in forum Bluetooth Technology
    Replies: 1
    Last Post: 2002-11-05, 10:17
  4. heeelp The bluetooth development kit
    By 1javo in forum Bluetooth Technology
    Replies: 0
    Last Post: 2002-10-10, 10:40
  5. Using Java for SMS/MMS development
    By anthony_castillon in forum General Messaging
    Replies: 1
    Last Post: 2002-06-07, 05:33

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×